=== debian/changelog ===
datalad (0.17.1-2~dl11+1) bullseye; urgency=medium

  * Backported for bullseye.
  * Added 'series-bullseye' in quilt patch series.
  * Applied additional patch from debian/patches/bullseye-dsc-patch.
  * Used following sed expression to modify debian/control: -e
    's/^Maintainer:.*$/Maintainer: Michael Hanke <mih@debian.org>\nX-
    Original-&/'.

 -- Michael Hanke <mih@debian.org>  Sun, 21 Aug 2022 19:20:01 +0200

datalad (0.17.1-2) neurodebian; urgency=medium

  * d/patches
    - CP https://patch-diff.githubusercontent.com/raw/datalad/datalad/pull/6836.diff
      to allow for testing with older pytest, as in Debian stable.

 -- Yaroslav Halchenko <debian@onerussian.com>  Tue, 12 Jul 2022 12:35:04 -0400

datalad (0.17.1-1) unstable; urgency=medium

  * Fresh upstream release
    - switched to pytest from nose, d/{control,rules} were adjusted
  * d/patches - refreshed to account for switching to pytest etc

 -- Yaroslav Halchenko <debian@onerussian.com>  Mon, 11 Jul 2022 17:18:25 -0400

datalad (0.16.5-1) unstable; urgency=medium

  * Fresh upstream maintenance release
  * d/control
    - remove python3-gitlab from Recommends since it is already in Depends
  * d/copyright
    - updated year for the main part
    - removed copyright statements for components which were moved out
      into datalad-deprecated (not in Debian)
  * d/rules
    - python3-argcomplete now ships binary without "3" suffix -- we will try
      both

 -- Yaroslav Halchenko <debian@onerussian.com>  Wed, 08 Jun 2022 09:36:17 -0400

datalad (0.16.3-1) unstable; urgency=medium

  * Fresh upstream release
  * d/control
    - python3-argcomplete minimal version should be 1.12.3
      (as the first version available which works)

 -- Yaroslav Halchenko <debian@onerussian.com>  Thu, 12 May 2022 16:49:37 -0400

datalad (0.16.1-1) unstable; urgency=medium

  * Fresh upstream release
  * debian/patches -- refreshed, removed CPed 0001* and for python <3.7
  * debian/control - dependencies updated:
    - python 3.6 support was dropped
    - no wrapt or github packages needed
    - platformdirs is used instead of unmaintained appdirs
    - importlib-metadata needed for any python before 3.10

 -- Yaroslav Halchenko <debian@onerussian.com>  Fri, 08 Apr 2022 16:18:43 -0400
