=== debian/control ===
Source: datalad
Maintainer: Michael Hanke <mih@debian.org>
X-Original-Maintainer: NeuroDebian Team <team@datalad.org>
Uploaders: Yaroslav Halchenko <debian@onerussian.com>,
           Michael Hanke <mih@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper (>= 11),
               dh-python,
               git-annex (>= 8.20200309~) | git-annex-standalone (>= 8.20200309~),
               help2man,
               patool,
               p7zip-full,
               python3 (>= 3.7),
               python3-all,
               python3-annexremote,
               python3-argcomplete (>= 1.12.3),
               python3-dateutil,
               python3-distro,
               python3-distutils | libpython3-stdlib (<= 3.6.4~rc1-2),
               python3-exif,
               python3-fasteners (>= 0.14~),
               python3-gitlab,
               python3-html5lib,
               python3-httpretty,
               python3-humanize,
               python3 (>= 3.10) | python3-importlib-metadata,
               python3-iso8601,
               python3-jsmin,
               python3-keyring,
               python3-keyrings.alt | python3-keyring (<= 8),
               python3-mock,
               python3-msgpack,
               python3-mutagen,
               python3-pytest,
               python3-packaging,
               python3-pil,
               python3-appdirs,
               python3-pyperclip,
               python3-requests,
               python3-secretstorage,
               python3-setuptools,
               python3-simplejson,
               python3-six,
               python3-tqdm,
               python3-vcr,
               python3-whoosh,
Build-Conflicts: git-annex (= 8.20200226-1)
Standards-Version: 4.4.1
Vcs-Browser: https://github.com/datalad/datalad/
Vcs-Git: https://github.com/datalad/datalad.git -b debian
Homepage: https://datalad.org

Package: datalad
Architecture: all
Section: science
Depends: python3-datalad (= ${binary:Version}),
         python3-argcomplete (>= 1.12.3),
         ${misc:Depends},
         ${python3:Depends}
Suggests: datalad-container,
          datalad-crawler,
          datalad-neuroimaging,
Description: data files management and distribution platform
 DataLad is a data management and distribution platform providing
 access to a wide range of data resources already available online.
 Using git-annex as its backend for data logistics it provides following
 facilities built-in or available through additional extensions
 .
  - command line and Python interfaces for manipulation of collections of
    datasets (install, uninstall, update, publish, save, etc.) and
 separate files/directories (add, get)
  - extract, aggregate, and search through various sources of metadata
    (xmp, EXIF, etc; install datalad-neuroimaging for DICOM, BIDS, NIfTI
    support)
  - crawl web sites to automatically prepare and update git-annex
    repositories with content from online websites, S3, etc (install
    datalad-crawler)

Package: python3-datalad
Architecture: all
Section: python
Depends: git-annex (>= 8.20200309~) | git-annex-standalone (>= 8.20200309~),
         patool,
         p7zip-full,
         python3 (>= 3.7),
         python3-annexremote,
         python3-distro,
         python3-distutils | libpython3-stdlib (<=3.6.4~rc1-2),
         python3-fasteners (>= 0.14~),
         python3-gitlab,
         python3-humanize,
         python3 (>= 3.10) | python3-importlib-metadata,
         python3-iso8601,
         python3-keyring,
         python3-keyrings.alt | python3-keyring (<=8),
         python3-mock,
         python3-msgpack,
         python3-pil,
         python3-platformdirs,
         python3-requests (>=1.2),
         python3-secretstorage,
         python3-simplejson,
         python3-six,
         python3-tqdm,
         ${misc:Depends},
         ${python3:Depends}
Recommends: python3-boto,
            python3-exif,
            python3-html5lib,
            python3-httpretty,
            python3-jsmin,
            python3-libxmp,
            python3-lzma,
            python3-mutagen,
            python3-pytest,
            python3-pyperclip,
            python3-requests-ftp,
            python3-vcr,
            python3-whoosh
Suggests: python3-duecredit,
          datalad-container,
          datalad-crawler,
          datalad-neuroimaging,
          python3-bs4,
          python3-numpy,
Breaks: datalad-container (<< 1.1.2)
Provides: ${python3:Provides}
Description: data files management and distribution platform
 DataLad is a data management and distribution platform providing
 access to a wide range of data resources already available online.
 Using git-annex as its backend for data logistics it provides following
 facilities built-in or available through additional extensions
 .
  - command line and Python interfaces for manipulation of collections of
    datasets (install, uninstall, update, publish, save, etc.) and
 separate files/directories (add, get)
  - extract, aggregate, and search through various sources of metadata
    (xmp, EXIF, etc; install datalad-neuroimaging for DICOM, BIDS, NIfTI
    support)
  - crawl web sites to automatically prepare and update git-annex
    repositories with content from online websites, S3, etc (install
    datalad-crawler)
 .
 This package installs the module for Python 3, and Recommends install
 all dependencies necessary for searching and managing datasets, publishing,
 and testing.  If you need base functionality, install without Recommends.
