## datalad 0.17.5

=== debian/changelog ===
datalad (0.17.5-1~nd+1) sid; urgency=medium

  * Backported for sid.
  * Used following sed expression to modify debian/control: -e
    's/\(^Depends:\) */\1 neurodebian-popularity-contest, /g' -e
    's/^Maintainer:.*$/Maintainer: NeuroDebian Maintainers
    <team@neuro.debian.net>\nX-Original-&/'.

 -- NeuroDebian Maintainers <team@neuro.debian.net>  Thu, 08 Sep 2022 14:51:41 -0400

datalad (0.17.5-1) unstable; urgency=medium

  * Fresh upstream release
    - warrants DATALAD_SOURCE_EPOCH env var, so dropping 
      d/patches/reproducible-build.patch and adjusting d/rules to set
      it up.

 -- Yaroslav Halchenko <debian@onerussian.com>  Tue, 06 Sep 2022 13:39:24 -0400

datalad (0.17.4-1) unstable; urgency=medium

  * Fresh upstream release
  * d/patches/reproducible-build.patch by Chris Lamb to make manpage dates
    follow SOURCE_DATE_EPOCH if available for reproducible builds.
    (Closes: #1010318)

 -- Yaroslav Halchenko <debian@onerussian.com>  Tue, 30 Aug 2022 22:11:19 -0400
