=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: datalad
-Maintainer: Michael Hanke <mih@debian.org>
+Maintainer: NeuroDebian Maintainers <team@neuro.debian.net>
 X-Original-Maintainer: NeuroDebian Team <team@datalad.org>
 Uploaders: Yaroslav Halchenko <debian@onerussian.com>,
            Michael Hanke <mih@debian.org>
@@ -35,7 +35,7 @@
                python3-pytest,
                python3-packaging,
                python3-pil,
-               python3-appdirs,
+               python3-platformdirs,
                python3-pyperclip,
                python3-requests,
                python3-secretstorage,
@@ -54,7 +54,7 @@
 Package: datalad
 Architecture: all
 Section: science
-Depends: python3-datalad (= ${binary:Version}),
+Depends: neurodebian-popularity-contest, python3-datalad (= ${binary:Version}),
          python3-argcomplete (>= 1.12.3),
          ${misc:Depends},
          ${python3:Depends}
@@ -80,7 +80,7 @@
 Package: python3-datalad
 Architecture: all
 Section: python
-Depends: git-annex (>= 8.20200309~) | git-annex-standalone (>= 8.20200309~),
+Depends: neurodebian-popularity-contest, git-annex (>= 8.20200309~) | git-annex-standalone (>= 8.20200309~),
          patool,
          p7zip-full,
          python3 (>= 3.7),
