=== debian/rules ===
--- 
+++ 
@@ -18,6 +18,10 @@
 # to generate then per-Python version since some module requirements differ
 export PYBUILD_BEFORE_TEST=PYTHONPATH=$(CURDIR)/bin python{version} setup.py develop --install-dir bin/ && cp -rp datalad.egg-info {build_dir}/;
 
+# Set SOURCE_DATE_EPOCH based on changelog in a most portable (older dpkg) way
+# following https://reproducible-builds.org/docs/source-date-epoch/
+export SOURCE_DATE_EPOCH ?= $(shell dpkg-parsechangelog | grep -Po '^Date: \K.*' | date -f- +%s)
+export DATALAD_SOURCE_EPOCH=$(SOURCE_DATE_EPOCH)
 
 %:
 	dh $@ --with python3 --buildsystem=pybuild
@@ -47,8 +51,9 @@
 	dh_auto_install
 	mv debian/python3-datalad/usr/bin/* debian/datalad/usr/bin
 	rm -f debian/python*-datalad/usr/bin/*
-	# Building manpages. Overcoming #532 which creates some config file
+	# Building manpages. Overcoming #532 which creates some config file.
 	mkdir -p build/man
+	echo "DEBUG: DATALAD_SOURCE_EPOCH=$$DATALAD_SOURCE_EPOCH"
 	HOME=$(CURDIR)/build python3 setup.py build_manpage
 	# Generating argcomplete helper for bash_completion.d
 	{ register-python-argcomplete3 datalad || register-python-argcomplete datalad; } > debian/datalad/usr/share/bash-completion/completions/datalad
