## datalad 0.17.6

=== debian/changelog ===
datalad (0.17.6-3) unstable; urgency=medium

  * d/control - fix python-appdirs to python3-appdirs.

 -- Yaroslav Halchenko <debian@onerussian.com>  Thu, 29 Sep 2022 19:23:14 -0400

datalad (0.17.6-2) neurodebian; urgency=medium

  * d/control
    - fixed version depend for importlib-metadata, wrongly specified to be 0.16.2
    - add python3-typing-extensions explicitly into build-depends since we
      depend on them through importlib-metadata and that one managed to forget
      to declare depends on it
  * debian/patches/deb_disable_pytest_warn - to help backporting on buster


 -- Yaroslav Halchenko <debian@onerussian.com>  Mon, 26 Sep 2022 14:30:59 -0400

datalad (0.17.6-1) unstable; urgency=medium

  * Fresh upstream bugfix release
  * d/control -- add minimal version for the alternative of
    importlib-metadata to be 3.6, needed since 0.16.2~6^2.

 -- Yaroslav Halchenko <debian@onerussian.com>  Wed, 21 Sep 2022 16:27:57 -0400

datalad (0.17.5-2) neurodebian; urgency=medium

  * d/{control,patches/revert_platformdirs} to make compatible also with appdirs.
    Applied to all releases to not mess with .dsc patching per release and
    complicating update of the patch. ATM needed for bullseye (11.0) and focal
    (20.04, used on github actions e.g. ReproNim/containers).

 -- Yaroslav Halchenko <debian@onerussian.com>  Mon, 12 Sep 2022 13:52:29 -0400
