=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: datalad
-Maintainer: NeuroDebian Maintainers <team@neuro.debian.net>
-X-Original-Maintainer: NeuroDebian Team <team@datalad.org>
+Maintainer: NeuroDebian Team <team@datalad.org>
 Uploaders: Yaroslav Halchenko <debian@onerussian.com>,
            Michael Hanke <mih@debian.org>
 Section: science
@@ -24,7 +23,7 @@
                python3-html5lib,
                python3-httpretty,
                python3-humanize,
-               python3 (>= 3.10) | python3-importlib-metadata,
+               python3 (>= 3.10) | python3-importlib-metadata (>= 3.6~),
                python3-iso8601,
                python3-jsmin,
                python3-keyring,
@@ -35,7 +34,7 @@
                python3-pytest,
                python3-packaging,
                python3-pil,
-               python3-platformdirs,
+               python3-appdirs,
                python3-pyperclip,
                python3-requests,
                python3-secretstorage,
@@ -43,6 +42,7 @@
                python3-simplejson,
                python3-six,
                python3-tqdm,
+               python3-typing-extensions,
                python3-vcr,
                python3-whoosh,
 Build-Conflicts: git-annex (= 8.20200226-1)
@@ -54,7 +54,7 @@
 Package: datalad
 Architecture: all
 Section: science
-Depends: neurodebian-popularity-contest, python3-datalad (= ${binary:Version}),
+Depends: python3-datalad (= ${binary:Version}),
          python3-argcomplete (>= 1.12.3),
          ${misc:Depends},
          ${python3:Depends}
@@ -80,7 +80,7 @@
 Package: python3-datalad
 Architecture: all
 Section: python
-Depends: neurodebian-popularity-contest, git-annex (>= 8.20200309~) | git-annex-standalone (>= 8.20200309~),
+Depends: git-annex (>= 8.20200309~) | git-annex-standalone (>= 8.20200309~),
          patool,
          p7zip-full,
          python3 (>= 3.7),
@@ -90,14 +90,14 @@
          python3-fasteners (>= 0.14~),
          python3-gitlab,
          python3-humanize,
-         python3 (>= 3.10) | python3-importlib-metadata,
+         python3 (>= 3.10) | python3-importlib-metadata (>= 3.6~),
          python3-iso8601,
          python3-keyring,
          python3-keyrings.alt | python3-keyring (<=8),
          python3-mock,
          python3-msgpack,
          python3-pil,
-         python3-platformdirs,
+         python3-appdirs,
          python3-requests (>=1.2),
          python3-secretstorage,
          python3-simplejson,
