=== debian/rules ===
--- 
+++ 
@@ -4,9 +4,6 @@
 export DH_VERBOSE = 1
 export PYBUILD_NAME = datalad
 
-# - test_datalad_credential_helper since wants interaction
-#   https://github.com/datalad/datalad/issues/6623
-export PYTHON_KEYRING_BACKEND=keyrings.alt.file.PlaintextKeyring
 # test_test would be removed as 0.17.1
 # test_subprocess_return_code_capture - https://github.com/datalad/datalad/issues/6109
 export PYBUILD_TEST_ARGS = -s -v -k 'not test_test and not test_subprocess_return_code_capture' -c $(CURDIR)/tox.ini
@@ -43,8 +40,7 @@
 override_dh_auto_test:
 #	# Since pybuild overrides HOME for its own purposes, we will rely on our
 #	# setup_package placing it back into HOME
-	PYTHON_KEYRING_BACKEND=keyrings.alt.file.PlaintextKeyring PATH=$(CURDIR)/bin:$$PATH \
-	    dh_auto_test -- --test-pytest
+	PATH=$(CURDIR)/bin:$$PATH dh_auto_test -- --test-pytest
 
 
 override_dh_auto_install:
