## datalad 0.18.1

=== Makefile ===
--- 
+++ 
@@ -38,6 +38,7 @@
 	# so doing manual post conversion
 	cat "$<" | sed -e 's,^#### ,## ,g' \
 	| iconv -c -f utf-8 -t ascii \
+    | grep -v  '^<.*> *$$' \
 	| pandoc -t rst \
 	| sed -e 's,\[\(@[^]]*\)\](\([^)]*\)),\`\1 <\2>\`__,g' \
 	>> docs/source/changelog.rst
