=== debian/changelog ===
datalad (0.18.1-2) unstable; urgency=medium

  * Exclude flaky test_gracefull_death from testing (Closes: #1029450)

 -- Yaroslav Halchenko <debian@onerussian.com>  Wed, 25 Jan 2023 11:10:27 -0500

datalad (0.18.1-1) unstable; urgency=medium

  * Fresh upstream "major" + bugfix release
    - includes significant OPTimization of 'status' command as well.
  * debian/patches
    - refreshed
    - added deb-looseversion.patch to bundle a little backport of
      looseversion from 1.0.3 of https://github.com/effigies/looseversion
    - added deb_no_chardet_depends to remove upper version boundary for chardet
      since in debian we have 5.1 already
  * debian/control
    - whoosh and simplejson are no longer dependent on. metadata functionality
      was refactored away, and simplejson was replaced with json.

 -- Yaroslav Halchenko <debian@onerussian.com>  Tue, 17 Jan 2023 10:13:49 -0500
