=== debian/control ===
--- 
+++ 
@@ -39,12 +39,10 @@
                python3-requests,
                python3-secretstorage,
                python3-setuptools,
-               python3-simplejson,
                python3-six,
                python3-tqdm,
                python3-typing-extensions,
                python3-vcr,
-               python3-whoosh,
 Build-Conflicts: git-annex (= 8.20200226-1)
 Standards-Version: 4.4.1
 Vcs-Browser: https://github.com/datalad/datalad/
@@ -100,7 +98,6 @@
          python3-appdirs,
          python3-requests (>=1.2),
          python3-secretstorage,
-         python3-simplejson,
          python3-six,
          python3-tqdm,
          ${misc:Depends},
@@ -117,7 +114,6 @@
             python3-pyperclip,
             python3-requests-ftp,
             python3-vcr,
-            python3-whoosh
 Suggests: python3-duecredit,
           datalad-container,
           datalad-crawler,
