## datalad 0.18.3

=== debian/changelog ===
datalad (0.18.3-2~nd100+1) buster; urgency=medium

  * Backported for buster.
  * Used following sed expression to modify debian/control: -e
    's/\(^Depends:\) */\1 neurodebian-popularity-contest, /g' -e
    's/^Maintainer:.*$/Maintainer: NeuroDebian Maintainers
    <team@neuro.debian.net>\nX-Original-&/'.

 -- NeuroDebian Maintainers <team@neuro.debian.net>  Tue, 04 Apr 2023 10:20:14 -0400

datalad (0.18.3-2) neurodebian; urgency=medium

  * debian/control
    - add python3-typing-extensions to Depends also of the python3-datalad
      (needed for older python < 3.10)

 -- Yaroslav Halchenko <debian@onerussian.com>  Tue, 04 Apr 2023 10:06:35 -0400

datalad (0.18.3-1) experimental; urgency=medium

  * Fresh upstream bugfix release
  * debian/patches
    - refreshed and deb_no_chardet_depends dropped (upstream has the same now)

 -- Yaroslav Halchenko <debian@onerussian.com>  Mon, 27 Mar 2023 21:57:13 -0400
