=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: datalad
-Maintainer: NeuroDebian Team <team@datalad.org>
+Maintainer: NeuroDebian Maintainers <team@neuro.debian.net>
+X-Original-Maintainer: NeuroDebian Team <team@datalad.org>
 Uploaders: Yaroslav Halchenko <debian@onerussian.com>,
            Michael Hanke <mih@debian.org>
 Section: science
@@ -52,7 +53,7 @@
 Package: datalad
 Architecture: all
 Section: science
-Depends: python3-datalad (= ${binary:Version}),
+Depends: neurodebian-popularity-contest, python3-datalad (= ${binary:Version}),
          python3-argcomplete (>= 1.12.3),
          ${misc:Depends},
          ${python3:Depends}
@@ -78,7 +79,7 @@
 Package: python3-datalad
 Architecture: all
 Section: python
-Depends: git-annex (>= 8.20200309~) | git-annex-standalone (>= 8.20200309~),
+Depends: neurodebian-popularity-contest, git-annex (>= 8.20200309~) | git-annex-standalone (>= 8.20200309~),
          patool,
          p7zip-full,
          python3 (>= 3.7),
@@ -99,6 +100,7 @@
          python3-requests (>=1.2),
          python3-secretstorage,
          python3-six,
+         python3-typing-extensions,
          python3-tqdm,
          ${misc:Depends},
          ${python3:Depends}
