## datalad 0.19.3

=== debian/changelog ===
datalad (0.19.3-2) unstable; urgency=medium

  * d/control
    - remove python3-jsmin from B-Depends and Recommends since .js
      code is no longer shipped within datalad package.
      Also removed debian/source/lintian-overrides since no longer pertinent
  * d/rules
    - clean-up also .pytest_cache and docs/source/generated/man/
      (Closes: #1044488)

 -- Yaroslav Halchenko <debian@onerussian.com>  Mon, 14 Aug 2023 08:46:41 -0400

datalad (0.19.3-1) unstable; urgency=medium

  * Fresh upstream bugfix release
  * Declare minimal version for typing-extensions to be 3.10.0.2~.
    Note: for the 0.18.4 it needs to be >= 4.0.0~
  * Added dependency on python3-importlib-resources for older (before 3.9)
    python3s (valuable only for backports).

 -- Yaroslav Halchenko <debian@onerussian.com>  Thu, 10 Aug 2023 15:44:13 -0400

datalad (0.19.2-1) experimental; urgency=medium

  * Fresh upstream release
  * d/control
    - needs tqdm >= 4.32 

 -- Yaroslav Halchenko <debian@onerussian.com>  Mon, 03 Jul 2023 13:40:41 -0400
