=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: datalad
-Maintainer: NeuroDebian Maintainers <team@neuro.debian.net>
-X-Original-Maintainer: NeuroDebian Team <team@datalad.org>
+Maintainer: NeuroDebian Team <team@datalad.org>
 Uploaders: Yaroslav Halchenko <debian@onerussian.com>,
            Michael Hanke <mih@debian.org>
 Section: science
@@ -25,8 +24,8 @@
                python3-httpretty,
                python3-humanize,
                python3 (>= 3.10) | python3-importlib-metadata (>= 3.6~),
+               python3 (>= 3.9) | python3-importlib-resources (>= 3.0~),
                python3-iso8601,
-               python3-jsmin,
                python3-keyring,
                python3-keyrings.alt | python3-keyring (<= 8),
                python3-mock,
@@ -41,8 +40,8 @@
                python3-secretstorage,
                python3-setuptools,
                python3-six,
-               python3-tqdm,
-               python3-typing-extensions,
+               python3-tqdm (>= 4.32.0),
+               python3-typing-extensions (>= 3.10.0.2~),
                python3-vcr,
 Build-Conflicts: git-annex (= 8.20200226-1)
 Standards-Version: 4.4.1
@@ -53,7 +52,7 @@
 Package: datalad
 Architecture: all
 Section: science
-Depends: neurodebian-popularity-contest, python3-datalad (= ${binary:Version}),
+Depends: python3-datalad (= ${binary:Version}),
          python3-argcomplete (>= 1.12.3),
          ${misc:Depends},
          ${python3:Depends}
@@ -79,7 +78,7 @@
 Package: python3-datalad
 Architecture: all
 Section: python
-Depends: neurodebian-popularity-contest, git-annex (>= 8.20200309~) | git-annex-standalone (>= 8.20200309~),
+Depends: git-annex (>= 8.20200309~) | git-annex-standalone (>= 8.20200309~),
          patool,
          p7zip-full,
          python3 (>= 3.7),
@@ -90,6 +89,7 @@
          python3-gitlab,
          python3-humanize,
          python3 (>= 3.10) | python3-importlib-metadata (>= 3.6~),
+         python3 (>= 3.9) | python3-importlib-resources (>= 3.0~),
          python3-iso8601,
          python3-keyring,
          python3-keyrings.alt | python3-keyring (<=8),
@@ -100,15 +100,14 @@
          python3-requests (>=1.2),
          python3-secretstorage,
          python3-six,
-         python3-typing-extensions,
-         python3-tqdm,
+         python3-typing-extensions (>= 3.10.0.2~),
+         python3-tqdm (>= 4.32.0),
          ${misc:Depends},
          ${python3:Depends}
 Recommends: python3-boto,
             python3-exif,
             python3-html5lib,
             python3-httpretty,
-            python3-jsmin,
             python3-libxmp,
             python3-lzma,
             python3-mutagen,
