## datalad 0.19.5

=== debian/changelog ===
datalad (0.19.5-1~nd22.04+1) jammy; urgency=medium

  * Backported for jammy.
  * Used following sed expression to modify debian/control: -e
    's/\(^Depends:\) */\1 neurodebian-popularity-contest, /g' -e
    's/^Maintainer:.*$/Maintainer: NeuroDebian Maintainers
    <team@neuro.debian.net>\nX-Original-&/'.

 -- NeuroDebian Maintainers <team@neuro.debian.net>  Mon, 22 Jan 2024 13:57:47 -0500

datalad (0.19.5-1) unstable; urgency=medium

  * Most recent upstream release
  * debian/rules
    - remove six and mock dependencies - no longer used (Closes: #1061192)
    - remove mutagen, xmp, pil as Depends/Recommends -- functionality
      which depends on them is in extensions now.
    - adjusted formatting for a paragraph in description

 -- Yaroslav Halchenko <debian@onerussian.com>  Mon, 22 Jan 2024 10:49:19 -0500
