=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: datalad
-Maintainer: NeuroDebian Team <team@datalad.org>
+Maintainer: NeuroDebian Maintainers <team@neuro.debian.net>
+X-Original-Maintainer: NeuroDebian Team <team@datalad.org>
 Uploaders: Yaroslav Halchenko <debian@onerussian.com>,
            Michael Hanke <mih@debian.org>
 Section: science
@@ -28,18 +29,14 @@
                python3-iso8601,
                python3-keyring,
                python3-keyrings.alt | python3-keyring (<= 8),
-               python3-mock,
                python3-msgpack,
-               python3-mutagen,
                python3-pytest,
                python3-packaging,
-               python3-pil,
                python3-appdirs,
                python3-pyperclip,
                python3-requests,
                python3-secretstorage,
                python3-setuptools,
-               python3-six,
                python3-tqdm (>= 4.32.0),
                python3-typing-extensions (>= 3.10.0.2~),
                python3-vcr,
@@ -52,7 +49,7 @@
 Package: datalad
 Architecture: all
 Section: science
-Depends: python3-datalad (= ${binary:Version}),
+Depends: neurodebian-popularity-contest, python3-datalad (= ${binary:Version}),
          python3-argcomplete (>= 1.12.3),
          ${misc:Depends},
          ${python3:Depends}
@@ -67,7 +64,7 @@
  .
   - command line and Python interfaces for manipulation of collections of
     datasets (install, uninstall, update, publish, save, etc.) and
- separate files/directories (add, get)
+    separate files/directories (add, get)
   - extract, aggregate, and search through various sources of metadata
     (xmp, EXIF, etc; install datalad-neuroimaging for DICOM, BIDS, NIfTI
     support)
@@ -78,7 +75,7 @@
 Package: python3-datalad
 Architecture: all
 Section: python
-Depends: git-annex (>= 8.20200309~) | git-annex-standalone (>= 8.20200309~),
+Depends: neurodebian-popularity-contest, git-annex (>= 8.20200309~) | git-annex-standalone (>= 8.20200309~),
          patool,
          p7zip-full,
          python3 (>= 3.7),
@@ -93,24 +90,18 @@
          python3-iso8601,
          python3-keyring,
          python3-keyrings.alt | python3-keyring (<=8),
-         python3-mock,
          python3-msgpack,
-         python3-pil,
          python3-appdirs,
          python3-requests (>=1.2),
          python3-secretstorage,
-         python3-six,
          python3-typing-extensions (>= 3.10.0.2~),
          python3-tqdm (>= 4.32.0),
          ${misc:Depends},
          ${python3:Depends}
 Recommends: python3-boto,
-            python3-exif,
             python3-html5lib,
             python3-httpretty,
-            python3-libxmp,
             python3-lzma,
-            python3-mutagen,
             python3-pytest,
             python3-pyperclip,
             python3-requests-ftp,
@@ -131,7 +122,7 @@
  .
   - command line and Python interfaces for manipulation of collections of
     datasets (install, uninstall, update, publish, save, etc.) and
- separate files/directories (add, get)
+    separate files/directories (add, get)
   - extract, aggregate, and search through various sources of metadata
     (xmp, EXIF, etc; install datalad-neuroimaging for DICOM, BIDS, NIfTI
     support)
