## datalad 0.19.6

=== debian/changelog ===
datalad (0.19.6-1) unstable; urgency=medium

  * Fresh upstream release

 -- Yaroslav Halchenko <debian@onerussian.com>  Fri, 02 Feb 2024 18:20:26 -0500
