=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: datalad
-Maintainer: NeuroDebian Maintainers <team@neuro.debian.net>
-X-Original-Maintainer: NeuroDebian Team <team@datalad.org>
+Maintainer: NeuroDebian Team <team@datalad.org>
 Uploaders: Yaroslav Halchenko <debian@onerussian.com>,
            Michael Hanke <mih@debian.org>
 Section: science
@@ -49,7 +48,7 @@
 Package: datalad
 Architecture: all
 Section: science
-Depends: neurodebian-popularity-contest, python3-datalad (= ${binary:Version}),
+Depends: python3-datalad (= ${binary:Version}),
          python3-argcomplete (>= 1.12.3),
          ${misc:Depends},
          ${python3:Depends}
@@ -75,7 +74,7 @@
 Package: python3-datalad
 Architecture: all
 Section: python
-Depends: neurodebian-popularity-contest, git-annex (>= 8.20200309~) | git-annex-standalone (>= 8.20200309~),
+Depends: git-annex (>= 8.20200309~) | git-annex-standalone (>= 8.20200309~),
          patool,
          p7zip-full,
          python3 (>= 3.7),
