## datalad 1.1.0

=== debian/changelog ===
datalad (1.1.0-1) unstable; urgency=medium

  * debian/control
    - *depends on 7zip as preferred to p7zip-full. I do not think there
      are any changes to upstream needed (Closes: #1063611)
    - replace python3-boto with python3-boto3 (Closes: #1070186)
    - add python3-boto3 to build-depends -- testing seems require it
  * debian/patches
    - refreshed
    - deb_setup_no_msgpack_and_duecredit is removed since not needed
      since deb_loosenup_setup_requires just makes it depend on "core" set
      of packages only anyways

 -- Yaroslav Halchenko <debian@onerussian.com>  Fri, 14 Jun 2024 14:21:02 -0400

datalad (0.19.6-2) unstable; urgency=medium

  * Remove distutils from *Depends - not needed for a while already
    (Closes: #1065841)
  * Remove python3-exif from Build-Depends - not needed (functionality moved
    long ago)

 -- Yaroslav Halchenko <debian@onerussian.com>  Sun, 10 Mar 2024 19:12:04 -0400
