=== debian/control ===
--- 
+++ 
@@ -9,15 +9,14 @@
                git-annex (>= 8.20200309~) | git-annex-standalone (>= 8.20200309~),
                help2man,
                patool,
-               p7zip-full,
+               7zip (>= 23.01+dfsg-4~) | p7zip-full,
                python3 (>= 3.7),
                python3-all,
                python3-annexremote,
                python3-argcomplete (>= 1.12.3),
+               python3-boto3,
                python3-dateutil,
                python3-distro,
-               python3-distutils | libpython3-stdlib (<= 3.6.4~rc1-2),
-               python3-exif,
                python3-fasteners (>= 0.14~),
                python3-gitlab,
                python3-html5lib,
@@ -76,11 +75,10 @@
 Section: python
 Depends: git-annex (>= 8.20200309~) | git-annex-standalone (>= 8.20200309~),
          patool,
-         p7zip-full,
+         7zip (>= 23.01+dfsg-4~) | p7zip-full,
          python3 (>= 3.7),
          python3-annexremote,
          python3-distro,
-         python3-distutils | libpython3-stdlib (<=3.6.4~rc1-2),
          python3-fasteners (>= 0.14~),
          python3-gitlab,
          python3-humanize,
@@ -97,7 +95,7 @@
          python3-tqdm (>= 4.32.0),
          ${misc:Depends},
          ${python3:Depends}
-Recommends: python3-boto,
+Recommends: python3-boto3,
             python3-html5lib,
             python3-httpretty,
             python3-lzma,
