## datalad 1.1.3

=== debian/changelog ===
datalad (1.1.3-2) unstable; urgency=medium

  * debian/control
    - we need pytest over 7.0 for testing
      (see https://github.com/datalad/datalad/issues/7555)
    - move python-boto3 from Recommends to Depends as required
      for basic import of some functionalities (such as datalad addurls).
      Should address FTBFS in down-stream projects (Closes: #1080100)
  * debian/README.md
    - added to describe some packaging/maintenance procedures

 -- Yaroslav Halchenko <debian@onerussian.com>  Sat, 31 Aug 2024 07:20:31 -0400

datalad (1.1.3-1) unstable; urgency=medium

  * New upstream release
  * debian/control
    - remove mentioning of "modularized away" functionality in descriptions
    - remove Recommending or Suggesting datalad-{neuroimaging,crawler} which
      were never packaged for Debian (Closes: #1079316)
  * remove debian/patches/revert_platformdirs and adjust debian/control
    to finally use platformdirst in place of appdirs. NeuroDebian has some
    backports ready already (Closes: #1067962)

 -- Yaroslav Halchenko <debian@onerussian.com>  Thu, 22 Aug 2024 11:35:35 -0400
