=== debian/control ===
--- 
+++ 
@@ -28,9 +28,9 @@
                python3-keyring,
                python3-keyrings.alt | python3-keyring (<= 8),
                python3-msgpack,
-               python3-pytest,
+               python3-pytest (>= 7.0),
                python3-packaging,
-               python3-appdirs,
+               python3-platformdirs,
                python3-pyperclip,
                python3-requests,
                python3-secretstorage,
@@ -52,8 +52,6 @@
          ${misc:Depends},
          ${python3:Depends}
 Suggests: datalad-container,
-          datalad-crawler,
-          datalad-neuroimaging,
 Description: data files management and distribution platform
  DataLad is a data management and distribution platform providing
  access to a wide range of data resources already available online.
@@ -63,12 +61,6 @@
   - command line and Python interfaces for manipulation of collections of
     datasets (install, uninstall, update, publish, save, etc.) and
     separate files/directories (add, get)
-  - extract, aggregate, and search through various sources of metadata
-    (xmp, EXIF, etc; install datalad-neuroimaging for DICOM, BIDS, NIfTI
-    support)
-  - crawl web sites to automatically prepare and update git-annex
-    repositories with content from online websites, S3, etc (install
-    datalad-crawler)
 
 Package: python3-datalad
 Architecture: all
@@ -78,6 +70,7 @@
          7zip (>= 23.01+dfsg-4~) | p7zip-full,
          python3 (>= 3.7),
          python3-annexremote,
+         python3-boto3,
          python3-distro,
          python3-fasteners (>= 0.14~),
          python3-gitlab,
@@ -88,25 +81,22 @@
          python3-keyring,
          python3-keyrings.alt | python3-keyring (<=8),
          python3-msgpack,
-         python3-appdirs,
+         python3-platformdirs,
          python3-requests (>=1.2),
          python3-secretstorage,
          python3-typing-extensions (>= 3.10.0.2~),
          python3-tqdm (>= 4.32.0),
          ${misc:Depends},
          ${python3:Depends}
-Recommends: python3-boto3,
-            python3-html5lib,
+Recommends: python3-html5lib,
             python3-httpretty,
             python3-lzma,
-            python3-pytest,
+            python3-pytest (>= 7.0),
             python3-pyperclip,
             python3-requests-ftp,
             python3-vcr,
 Suggests: python3-duecredit,
           datalad-container,
-          datalad-crawler,
-          datalad-neuroimaging,
           python3-bs4,
           python3-numpy,
 Breaks: datalad-container (<< 1.1.2)
@@ -120,12 +110,6 @@
   - command line and Python interfaces for manipulation of collections of
     datasets (install, uninstall, update, publish, save, etc.) and
     separate files/directories (add, get)
-  - extract, aggregate, and search through various sources of metadata
-    (xmp, EXIF, etc; install datalad-neuroimaging for DICOM, BIDS, NIfTI
-    support)
-  - crawl web sites to automatically prepare and update git-annex
-    repositories with content from online websites, S3, etc (install
-    datalad-crawler)
  .
  This package installs the module for Python 3, and Recommends install
  all dependencies necessary for searching and managing datasets, publishing,
