## datalad 1.1.4

=== debian/changelog ===
datalad (1.1.4-1) unstable; urgency=medium

  * New upstream release
    - addresses compatibility with patched in Debian Python 3.12
      (Closes: #1087782)
  * debian/patches 
    - refreshed
    - + 0001-maint-in-python3.13-exc_type-should-not-be-used-depr.patch
      for python >= 3.13 warning-free compatibility
  * debian/rules
    - disable  "test_completion" test, issue filed upstreams
      https://github.com/datalad/datalad/issues/7684
      https://github.com/kislyuk/argcomplete/issues/514 .
      Debian python 3.12 is to blame.
    - disable "test_ProducerConsumer" - seems order of results is different
      than expected in 3.13 . Not critical

 -- Yaroslav Halchenko <debian@onerussian.com>  Mon, 18 Nov 2024 17:30:21 -0500
