=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                help2man,
                patool,
                7zip (>= 23.01+dfsg-4~) | p7zip-full,
-               python3 (>= 3.7),
+               python3 (>= 3.9),
                python3-all,
                python3-annexremote,
                python3-argcomplete (>= 1.12.3),
@@ -23,7 +23,6 @@
                python3-httpretty,
                python3-humanize,
                python3 (>= 3.10) | python3-importlib-metadata (>= 3.6~),
-               python3 (>= 3.9) | python3-importlib-resources (>= 3.0~),
                python3-iso8601,
                python3-keyring,
                python3-keyrings.alt | python3-keyring (<= 8),
