## datalad 1.1.5

=== debian/changelog ===
datalad (1.1.5-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Remove recommenadation of python3-lzma, no longer a separate
    package in Debian, part of Python 3.3 and later. (Closes: #1099382).

 -- Sven Hoexter <hoexter@debian.org>  Sun, 15 Jun 2025 11:01:44 +0200

datalad (1.1.5-2) unstable; urgency=medium

  * Skip test_producer_future_key flaky on Debian test
    (ref: https://github.com/datalad/datalad/issues/7709)
    (Closes: #1104394)

 -- Yaroslav Halchenko <debian@onerussian.com>  Mon, 05 May 2025 08:21:34 -0400

datalad (1.1.5-1) unstable; urgency=medium

  * Recent upstream release
    - removing upstreamed
      0001-maint-in-python3.13-exc_type-should-not-be-used-depr.patch
      patch
    - announced test_subsuperdataset_save xfailing so should stop
      causing FTBFS due to a failing test. See more at
      https://github.com/datalad/datalad/issues/7681
      (Closes: #1092390)
  * debian/control
    - remove recommending python3-requests-ftp which is not in Debian
      (Closes: #1099382)

 -- Yaroslav Halchenko <debian@onerussian.com>  Mon, 03 Mar 2025 17:50:30 -0500
