=== debian/control ===
--- 
+++ 
@@ -89,10 +89,8 @@
          ${python3:Depends}
 Recommends: python3-html5lib,
             python3-httpretty,
-            python3-lzma,
             python3-pytest (>= 7.0),
             python3-pyperclip,
-            python3-requests-ftp,
             python3-vcr,
 Suggests: python3-duecredit,
           datalad-container,
